首页 新闻 搜索 专区 学院

Microsoft .NET Framework Client Profile要它何用

0
[已解决问题] 解决于 2008-09-04 18:12

在xp上装了它,运行程序还是提示要下载3.5 sp1

lexus的主页 lexus | 初学一级 | 园豆:0
提问于:2008-09-02 12:13
< >
分享
最佳答案
0
根本就没用 必须要在没有装.Net Framework的机子上才能装。 还是按老样子用.Net Framework 2.0+ 3.5需要的dll 为妙。
地狱门神 | 菜鸟二级 |园豆:240 | 2008-09-02 15:16
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册